.loginform
{
	background-color:#F3F3F3;
	height:300px;
	-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
margin-top:100px;
}
.errorlist
{
	
	
	
}
.errorlist p
{
	padding:3px;
	border-radius:5px;
	border:1px solid #EAA2A4;

	background-color:#FEE9EA;
	color:#F22D32;
}
.logintext
{
	text-align:center
	
}
.logintext span
{
	color:#666666;
	
}
.logintext b
{
	color:#900;
	
}
.loginlogo
{
	padding:20px;
	padding-left:0;
	width:30%
}



/*tree structure*/
.fixedtreelayout
{
	width:100%;
	height:250px;
	overflow:hidden;
	overflow-y:scroll;
	background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	padding-top:10px;
}
.sweet-alert input[type=checkbox]{
    width:auto;
    box-sizing: border-box;
    border-radius: 3px;
    border: 1px solid #d7d7d7;
    height: 15px !important;
    margin-top: 10px;
    margin-bottom: 17px;
    font-size: 11px;
    font-weight: normal;
    box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.06);
    padding: 0 ;
    display: initial;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    margin: 0;
	display:inline-block;
}
.treeview li
{
	text-align:left;
}
@media (min-width: 992px) {
    .modal-lg {
        width: 100% !important;
		
       /* control height here */
		margin:auto;
    }
	 .modal-lg .modal-dialog 
	{
		width:90%;
	}
}